
body			{margin:0;padding:0;font-family:verdana, arial, helvetica, sans-serif;font-size:11px;line-height: 1.5em;color:#DDDDDD;background:#504C57;}

div, p, li  {/* redundant selectors to help NS4 not forget */font-family: verdana, arial, helvetica, sans-serif;font-size:11px;line-height: 1.5em;color:#DDDDDD;}

p 				{font-family: verdana, arial, helvetica, sans-serif;color:#DDDDDD;text-decoration: none;font-size:11px;line-height: 1.5em}

.navigation 	{font-size:10px;line-height:1.7em;color:#FFFDEF;border-bottom:1px solid #676767;font-weight:bold;}

.fpname 		{font-size:20px;font-weight:bold;color:#FFFDEF;}

.fptitle 		{font-size:11px;color:#FFFDEF;padding-bottom:10px;border-bottom:3px double #676767;line-height: 1.8em}

.fpintro 		{font-size:11px;padding-top:7px;padding-bottom:35px;line-height: 1.7em;font-weight:bold;}

.pagetitle 		{font-size:17px;font-weight:bold;color:#FFFDEF;padding-top:10px;padding-bottom:10px;;line-height: 1.5em}

.pagetitlenointro 		{font-size:17px;font-weight:bold;color:#FFFDEF;padding-top:10px;padding-bottom:10px;border-bottom:1px solid #676767;;line-height: 1.5em}

.ahead 			{font-size:14px;color:#FFFDEF;padding-top:5px;padding-bottom:5px;border-bottom:1px solid #676767;border-top:1px solid #676767;font-weight:bold;}

.bhead 			{font-size:11px;font-weight:bold;color:#FFFDEF;}

.chead 			{font-size:12px;font-weight:bold;color:#FFFDEF;border-top:1px solid #676767;padding-top:5px;}

.intro 			{font-size:11px;padding-top:7px;padding-bottom:35px;line-height: 1.7em;border-top:1px solid #676767;}

.copy 			{padding-top:7px;padding-bottom:7px;}

.lines 			{background:#676767;}

.fpsidebar 		{border:1px solid #676767;background:#48454E;}

.sidetitle 		{color:#DDD;padding-top:1px;padding-bottom:1px;padding-right:6px;padding-left:6px;font-size:10px;background:#433C43;}

.sidebar 		{margin:10px;font-size:11px;}

.fpimage 		{border-bottom:1px solid #676767;}

.intsidebar 	{border:1px solid #676767;background:#48454E;}

.intsidebartype {margin:10px;font-size:10px;}

.sblines 		{background:#676767;}

.copyright 		{font-size:9px;padding-top:40px;padding-bottom:15px;}
		
a				{text-decoration:none;color:#FFA322;}

a:hover 		{text-decoration:underline;color:#FFFDEF}